# CloudWalletCreateInfoResult

```
class CloudWalletCreateInfoResult
```

Returned when OnInfoCreated-Event is invoked, contains information about the current Account-Creation-Costs.

## Summary

| Members                    | Descriptions                                                                         |
| -------------------------- | ------------------------------------------------------------------------------------ |
| `public string` `Contract` | String containing the Contract-Name to send the tokens to, to create the new Account |
| `public string` `Message`  | String containing a simple message about the Account-Creation-Process                |
| `public string` `Amount`   | String containing Amount of Wax needed to be sent to create the new Account          |
| `public string` `Memo`     | String containing the Memo that needs to be sent to create the new Account           |

## Members

**`public string Contract`**

String containing the Contract-Name to send the tokens to, to create the new Account

**`public string Message`**

String containing a simple message about the Account-Creation-Process

**`public string Amount`**

String containing Amount of Wax needed to be sent to create the new Account

**`public string Memo`**

String containing the Memo that needs to be sent to create the new Account


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://liquiidio.gitbook.io/unity-plugin-suite/wcwunity/api-docs/wcwunity-wcwcreateinforesult.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
